/** tartalom átkerült a sitebuilder-be, app.scss */
.card.regio:hover{
    background-color: #1e3f5c;
    color: white;
}

.btn-primary{
    color:#fff;
    background-color:#1e3f5c;
    border-color:#1e3f5c
}

.btn-primary:hover{
    background-color:#337ab7;
    border-color:#337ab7
}

.btn-outline-primary{
    color:#1e3f5c;
    border-color:#1e3f5c
}

.btn-outline-primary:hover,
.btn-outline-primary:focus{
    color:#fff;
    background-color:#1e3f5c;
    border-color:#1e3f5c
}

.selectButtons,
#selectButtons{
    height: 150px;
    border: none;
    overflow: hidden;
}
.selectButtons::-moz-focus-inner,
#selectButtons::-moz-focus-inner {
    border: 0;
}
.selectButtons:focus,
#selectButtons:focus {
    outline: none;
}
.selectButtons option,
#selectButtons option{
    width: 150px;
    font-size: 1.2em;
    padding: 10px 0;
    text-align: center;
    margin-right: 20px;
    display: inline-block;
    cursor: pointer;
    border: #1e3f5c solid 1px;
    border-radius: 5px;
    color: #1e3f5c;
}
.selectButtons.wider option{
    width: 175px;
}

.selectButtons option:hover,
.selectButtons option:target,
.selectButtons option:checked,
.selectButtons option:focus,
#selectButtons option:hover,
#selectButtons option:target,
#selectButtons option:checked,
#selectButtons option:focus {
    color:#fff;
    background-color:#1e3f5c;
    border-color:#1e3f5c
}
.selectButtons option:disabled,
#selectButtons option:disabled{
    background: #e9ecef;
    color: black;
}

.selectButtons option:checked:disabled,
#selectButtons option:checked:disabled{
    background: #1e3f5c;
    color: white;
}

/* - - - - - - - - - - - - - - */

.custom-radio-container {
    --blue-1: #1e3f5c;

    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}
.custom-radio {
    flex: 1 1 25%;
}

.custom-radio-label {
    display: block;
    padding: 0.5rem 1.5rem;
    border: solid 1px var(--blue-1);
    color: var(--blue-1);
    position: relative;
    border-radius: 5px;
    cursor: pointer;
    white-space: nowrap;
    justify-content: space-evenly;
    font-size: 1.2em;
    text-align: center;
}

.custom-radio-input {
    opacity: 0;
    position: absolute;
}


.custom-radio-input:not(:disabled) + label:hover,
.custom-radio-input:checked + label {
    background-color: var(--blue-1);
    color: #fff;
}

.custom-radio-input:disabled + label {
    opacity: 0.65;
    cursor: not-allowed;
}